{
  "pages": [
	  
  {
    "path": "pages/index",
    "style": {
      "navigationBarTitleText": "任务",
      "navigationStyle": "custom"
    }
  },

    {
      "path": "pages/taskDetails"
    },


    {
      "path": "pages/wxlogin",
      "style": {
        "navigationBarTitleText": "微信授权登录"
      }
    },
    {
    "path": "pages/login",
    "style": {
      "navigationBarTitleText": "登录"
    }
    }, {
    "path": "pages/register",
    "style": {
      "navigationBarTitleText": "注册"
    }
  },{
    "path": "pages/work/index",
    "style": {
      "navigationBarTitleText": "薪酬管理",
      "navigationStyle": "custom"
    }
  },

    {
      "path": "pages/fundDetails",
      "style": {
        "navigationBarTitleText": "发薪明细"
      }
    },

    {
      "path": "pages/my",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/pay",
      "style": {
        "navigationBarTitleText": "pay"
      }
    },
    {
    "path": "pages/mine/index",
    "style": {
      "navigationBarTitleText": "我的"
    }
  }, {
    "path": "pages/mine/avatar/index",
    "style": {
      "navigationBarTitleText": "修改头像"
    }
  }, {
    "path": "pages/mine/info/index",
    "style": {
      "navigationBarTitleText": "个人信息"
    }
  }, {
    "path": "pages/mine/info/edit",
    "style": {
      "navigationBarTitleText": "编辑资料"
    }
  }, {
    "path": "pages/mine/pwd/index",
    "style": {
      "navigationBarTitleText": "修改密码"
    }
  }, {
    "path": "pages/mine/setting/index",
    "style": {
      "navigationBarTitleText": "应用设置"
    }
  }, {
    "path": "pages/mine/help/index",
    "style": {
      "navigationBarTitleText": "常见问题"
    }
  }, {
    "path": "pages/mine/about/index",
    "style": {
      "navigationBarTitleText": "关于我们"
    }
  }, {
    "path": "pages/common/webview/index",
    "style": {
      "navigationBarTitleText": "浏览网页"
    }
  }, {
    "path": "pages/common/textview/index",
    "style": {
      "navigationBarTitleText": "浏览文本"
    }
  }],
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#000000",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [{
        "pagePath": "pages/index",
        "iconPath": "static/images/tabbar/task.png",
        "selectedIconPath": "static/images/tabbar/task_.png",
        "text": "任务"
      }, {
        "pagePath": "pages/work/index",
        "iconPath": "static/images/tabbar/xc.png",
        "selectedIconPath": "static/images/tabbar/xc_.png",
        "text": "薪酬"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "用工",
    "navigationBarBackgroundColor": "#FFFFFF"
  }

}
